/*  ----------------------------------------------------------- */
/*  Feuilles de styles des squelettes par defaut pour SPIP 1.9  */
/*  ----------------------------------------------------------- */

/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 13px				0.82em
 * 12px				0.77em
 * 11px				0.71em
 * 10px				0.65em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */

/*  ------------------------------------------
/*  Correction des styles HTML par defaut
/*  ------------------------------------------ */


html{
	float: left;
	margin: 0;
	padding:0;
}


body {
	float: left;
	margin: 0;
	padding:0;
	width: 800px;
	border-left:0 solid #500;
	background-image: url("../IMG/image_fond.jpg");
	background-repeat: no-repeat;
	border-right: #500 solid 580px;
}

body #page, #page_sommaire, #page_rubrique, #page_article, #page_mot, #page_auteur {	
	width: 100%;
	text-align: justify;
	font-size: 13px;
	font-family: arial;
	margin: 0;
	padding:0;

}

img, table { margin: 0; padding: 0; border: none; }

h1 { margin: 0; padding: 0 0 0.3em 0; font-size: 1.5em; font-weight: normal; color:#67bd45; font:sans-serif;}
h2 { margin: 0; padding: 0.2em 0 0.1em 0; font-size: 110%; font-weight: normal; color:#67bd45; font:sans-serif;}
h3, h4, h5, h6 { margin: 0; padding: 0.2em 0 0.1em 0; font-size: 100%; font-weight: normal; color:#67bd45; font:sans-serif;}

h3 {
	font-size:1em;
	text-align: right; 
	font-family:arial;
	color:#67bd45 
}

.themes  { color:#2a7218; display:block; width:50%; float:right; text-align:right; padding: 0 0.4em 0.2em 0;}

/*  ------------------------------------------
/*  Couleurs des liens
/*  ------------------------------------------ */
a { text-decoration: none; color: #333; font-weight:700;}
a:hover { text-decoration: none; color: #666; }



/*  ------------------------------------------
/*  Disposition a l'ecran des blocs principaux
/*  ------------------------------------------ */



#conteneur { 
	float:left;
	width: 100%; 
	padding:0;

}

#navigation-gauche {
	display:block;
	position:absolute;
	top:140px;
	left:20px;
	text-align: right;
	width: 220px;
	padding: 20px 0 0 0;
	font-size:0.9em;
	letter-spacing:0.1em;
	font-weight:100;
}

#navigation-gauche h3 {
	font-size: 1.6em;
}

#navigation-gauche a {
	color:#500;
}

#navigation-gauche .formulaire_recherche a {
	background: none; 
}

#contenu {
	display:block;
	float: left;
	width: 57%;
	padding: 40px 0 0 290px;
	font-size:1.3em;

}


#contenu a:hover {
	text-decoration:underline;
}

#navigation {
	color: #fc9;
	background: #500;
	background-image: url("../IMG/image_cle_usb_manuscrit.jpg");
	background-repeat: no-repeat;
	display:block;
	position: absolute;
	top:0;
	left:800px;
	width: 390px;
	text-align: left;
	font-size: 0.9em;
	padding: 180px 40px 100px 40px;
}

#navigation .on { margin: 0; padding: 0 0 0 5px; }

#navigation a { 
	padding: 0 0 10px 0;	
	color: #fc9; 
	text-decoration: none;
	font-weight: 100;
	/*background-image:url("../IMG/puce_croix.jpg"); 
	background-repeat: no-repeat;*/
}

#navigation h3 { 	
	font-size: 1.6em;
	text-align: left; 
	text-decoration: none;
}

#navigation ul { 	
	padding:0;
}

#navigation ul li { 	
	padding:0 40px 10px 20px;
	list-style: none;
}


#navigation p.spip {}

#navigation p.spip:first-letter {
	color:#fc9;
	font-size: 1.5em; 
	font-weight: 900;
}



/* Blocs du contenu (c-a-d. la colonne principale) */

#contenu .surtitre, #contenu .soustitre { font-size: 0.82em; }

.encart {
	display:block;
	float:left;
	text-align: right;
	width:45%;
}


.contre-encart {
	display:block;
	float: right;
	text-align:right;
	width: 45%;	
}


/* Entete */
#entete {
	background-image: url("../IMG/photos_haut_gauche.jpg");
	background-repeat: no-repeat;
	display:block;
	width: 95%;
	float: left;
	margin:0 0 0 0;
	padding:0;
}

#entete small {
	font-size: 80%; 
 
}
#entete #nom_site_spip, #entete a .spip_logos {
	display:block;
	clear:both;
	float:left;
	margin:0 0 0 0;

}
#entete a { text-decoration: none; }
#entete .formulaire_recherche { float: right; }

/* Fil d'Ariane */
#hierarchie {
	clear: both;
	padding:1em 0 1em 0;
	font-size: 0.6em; }

/* Pied de page */
#pied {
	display:block;
	clear:both;
	padding: 60px 50px 0 190px;
	text-align: right; 
	font-size: 1.1em; }
	
#pied small { font-size: 0.6em; }
#pied img { vertical-align: bottom; }

/* Espaceur de blocs */
.nettoyeur { clear: both; margin: 0; padding: 0; border: none; height: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/*  ------------------------------------------
/*  Typographie generale du site
/*  ------------------------------------------ */

/* Typo pour les menus et la navigation */
body, #navigation, .encart, .formulaire_spip {
	font-family: "Trebuchet MS", verdana; }

/* Typo pour le contenu */
#contenu {
	font-family: "Trebuchet MS", verdana; }

/* Typo pour les citations et extraits introductifs */
q, blockquote, .liste-articles li .texte, h3.spip, .voirskel {
	font-family: "Trebuchet MS", verdana; }


/*  ------------------------------------------
/*  Habillage des menus et de la navigation
/*  ------------------------------------------ */

/*  Habillage general des menus de navigation
---------------------------------------------- */
.rubriques, .breves, .syndic, .forums, .divers {
	width: 100%;
	padding: 0.3em 0.4em 0.7em 0.4em ;
	font-size: 0.7em;
	border: 1px solid #abcc97;
}

.menu-titre {
	padding: 0;
	border-bottom: 0px dotted #ccc;
	text-align: left;
	font-weight: bold;
}




/*  Des couleurs specifiques selon les types de menus
---------------------------------------------- */
.rubriques {

}
.rubriques .menu-titre { padding: 0.5em 0 0 0; }


.breves { background: #fc9; }
.breves .menu-titre { background: #fc9; }

.syndic { background: #fc9; }
.syndic .menu-titre { background: #fc9; }

.forums { background: #fc9; }
.forums .menu-titre { background: #fc9; }

.divers { background: #fc9; }
.divers .menu-titre { background: #fc9; }

/*  ------------------------------------------
/*  Habillage du contenu
/*  ------------------------------------------ */

/*  Cartouche et titraille
---------------------------------------------- */

.cartouche2 { 
	width:97%;
	float:left;
	border-top:#67bd45 1px solid;
	border-bottom:#67bd45 1px solid;
	padding:0.7em;
	margin: 0 0 0.7em 0;
		font-size:1em;
}
.cartouche2 a { 
	font-weight: 800;
	color:#500;
	text-decoration:underline;
}

.cartouche2 .titre {
	font-size: 1.2em;
	color: #67bd45; 
}

.cartouche { 
	width:100%;
}


.cartouche .titre {
	font-size: 1.2em;
}
	

.cartouche a { 
	text-decoration:none;
}

.cartouche, .cartouche2 small { font-size: 0.71em; }

.cartouche .traductions { font-size: 0.71em; }
.cartouche .traductions * { display: inline; }
.cartouche .traductions li { padding-left: 1em; }

.cartouche .cartouche2 .contre-encart .encart small{
	font-size: 80%;
}
.encart a { 
	font-weight: 600;
	color:#67bd45;
}

.encart a:hover { 
	color:#67bd45;
}
.contre-encart a { 
	font-weight: 600;
	color:#500;
}

.contre-encart a:hover { 
	color:#500;
}
/*  Mise en forme des textes du contenu
---------------------------------------------- */
.chapo {
	margin-bottom: 1.5em;
	text-align:justify;
}

.lien {
	background: #EEE;
	margin: 1em;
	margin-bottom: 1.5em;
	padding: 0.82em;
	border: 1px solid #CCC;
	font-size: 0.82em;
	font-weight: bold; }

.texte { color: #000; font-size: 0.8em; text-align:justify; }

.ps, .notes {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
.ps { font-size: 0.82em; }
.notes { clear: both; font-size: 0.77em; }
.ps h2, .notes h2 { font-size: 1.19em; font-weight: bold; }

/*  Portfolio
---------------------------------------------- */
#documents_portfolio {
	clear: both;
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_portfolio h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }

#document_actif { margin-top: 1em; }

/*  Listes de documents joints (a un article ou une rubrique)
---------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC; }
#documents_joints h2 { margin-bottom: 0.4em; font-size: 0.88em; font-weight: bold; }
#documents_joints ul { margin: 0; padding: 0; list-style: none; }
#documents_joints li { margin-bottom: 0.4em; }
#documents_joints li .spip_doc_titre {}
#documents_joints li .spip_doc_titre small { font-weight: normal; }
#documents_joints li .spip_doc_descriptif {}

/* Listes d'articles et extraits introductifs
----------------------------------------------- */

.liste-articles {

}
.liste-articles ul { margin: 0; padding: 0; list-style: none; }
.liste-articles li { margin:0; clear: both; }

.liste-articles li .titre {
	font-size: 1em;
	color: #33a7b6; }

.liste-articles li .spip_logos {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px;
	clear: right; }

.liste-articles li p { margin: 0; padding: 0; }

.liste-articles li .enclosures {
	float: right;
	text-align: right;
	max-width: 60%;
	margin: 0; }

.liste-articles li small {
	display: block;
	font-size: 0.71em; }

.liste-articles li .texte {
	margin-top: 5px;
	margin-bottom: 2em;
	border: 1px solid #CCC;
	padding: 0.9em;
	font-size: 0.82em;
}

.pagination { font-size: 0.90em; }

/*  ------------------------------------------
/*  Habillage specifique du plan du site
/*  ------------------------------------------ */

.page_plan .cartouche { display: none; }

.page_plan #contenu h2 {
	clear: both;
	background: #EEE;
	border: 1px solid #CCC;
	padding: 0;
	margin-bottom: 1em;
	font-weight: bold;
	text-align: center; }

.page_plan #contenu .contre-encart ul {
	display: block;
	clear: left;
	margin-top: 0;
	margin-bottom: 1em;
	padding-top: 0; }
.page_plan #contenu .contre-encart li {}

/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */

.formulaire_spip { text-align: left; font-size: 0.77em; }
.formulaire_spip p { margin: 0.5em 0; padding: 0; }

.formulaire_spip fieldset {}
.formulaire_spip legend {}

.formulaire_spip label {}
.formulaire_spip .forml { width: 99%; font-family: inherit; font-size: inherit; }

/* Boutons */
.spip_bouton { text-align: right; }
.spip_bouton input { float: right; }

/* Reponse du formulaire */
.reponse_formulaire { font-weight: bold; color: #e86519; }
fieldset.reponse_formulaire { border-color: #e86519; font-weight: normal; }

/* Previsualisation du message */
fieldset.previsu { padding: 1em; }

/* Formulaire de login au forum */
.formulaire_login_forum .forml { width: 12em; }
.formulaire_login_forum .spip_logos { float: right; padding-left: 10px; }

/* Choix des mots-clefs */
ul.choix_mots { float: left; width: 47%; margin: 0; padding: 0; list-style: none; } 
ul.choix_mots label { display: inline; }



/* Formulaire de recherche, select */

.formulaire_recherche {
	float:right;
	text-align: left;
	margin:10px 5px 5px 0;
	color: #500; 
}
.formulaire_recherche label { display: none; }



select { 	
	width: 60%;	
	float:right;
	border:0; 
	background:#fff; 
	color: #500; 
	text-align: left; 
	text-decoration: none;
	margin:4px 0;
	font-size:1.1em;
}


/*  ------------------------------------------
/*  Habillage des forums
/*  ------------------------------------------ */

.forum-repondre, .forum-decompte {
	clear: both;
	margin-top: 2.5em;
	padding-top: 2px;
	border-top: 2px solid #CCC;
	font-size: 0.88em;
	font-weight: bold; }

/* * Habillage des forums */
ul.forum { display: block; clear: both; margin: 0; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin-top: 1.5em; }
.forum-fil ul { display: block; margin: 0; padding: 0; margin-left: 1em; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { display: block; margin: 0; padding: 0; font-weight: bold; text-decoration: none; color: #333; }
.forum-chapo small {}
.forum-texte { margin: 0; padding: 0.5em 1em 0 1em; color: #333; font-size: 0.82em; }
.forum-texte .forum-lien {}
.forum-texte .forum-repondre-message { margin: 0; padding: 1px 0; text-align: right; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #666; margin: 0; padding: 0; margin-bottom: 1em; }
ul ul .forum-message { border: 1px solid #A4A4A4; }
ul ul ul .forum-message { border: 1px solid #B8B8B8; }
ul ul ul ul .forum-message { border: 1px solid #CCC; }
ul ul ul ul ul .forum-message { border: 1px solid #E0E0E0; }
ul ul ul ul ul ul .forum-message { border: 1px dotted #E0E0E0; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: none; border-bottom: 1px dotted #B8B8B8; margin: 0; padding: 3px 6px 2px 6px; font-size: 0.88em; background: #C4E0E0; }
ul ul .forum-chapo { background: #D4E8E8; }
ul ul ul .forum-chapo { background: #E4F0F0; }
ul ul ul ul .forum-chapo { background: #F4F8F8; border-bottom: 1px dotted #E0E0E0; }
ul ul ul ul ul .forum-chapo { background: #FFF; }

/*  ------------------------------------------
/*  Habillage des petitions
/*  ------------------------------------------ */

#signatures { clear: both; font-size: 0.77em; }

#signatures h2 {
	padding: 0.5em;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold; }

#signatures table { width: 100%; margin: 1em 0; }
#signatures thead { display: none; } /* On n'affiche pas les titres du tableau */

#signatures td.signature-date {
	background: #E4F0F0;
	padding: 0.5em;
	white-space: nowrap; }

#signatures td.signature-nom {
	background: #ECF4F4;
	padding: 0.2em;
	text-align: center;
	font-weight: bold; }

#signatures td.signature-message {
	background: #F4F8F8;
	padding: 0.4em;
	font-size: 0.96em; }

